body {
  font-family: arial,helvetica,sans-serif;
}



/* warm:
FFFCF1
(was debd7b)

Cool:
EDF3FD
(was a58c5a)

Highlight:
F5F9FF


*/






table.navbar {
   border-collapse: collapse;
}
table.navbar th {
   border: 2px solid #EDF3FD;
}
table.navbar td {
   border: 2px solid #EDF3FD;
   font-family: arial,helvetica,sans-serif;
   font-size: 14px;
}
table.navbar td a{
   display: block;
   padding: 3px;
   text-decoration: none;
}
table.navbar td a:link, table.navbar td a:visited {
   color: #2467CC;
   background-color: #FFFCF1;
}
table.navbar td a:hover, table.navbar td a:active {
   color: #0FCAFF;
   background-color: #F5F9FF;
}


a:link { color: #57B2FF; }
a:visited {
  color: #707177;
  text-decoration: none;
 }
a:link:hover { color: #FF6633; }


table.main td {
   font-family: arial,helvetica,sans-serif;
   font-size: 16px;
}

table.main h1 {
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size:   36px;
   font-style:  italic;
   color:       #57B2FF;
   margin:0in;
   margin-bottom:.0001pt;
}

table.main h2 {
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size:   24px;
   font-weight: bold;
   color:       #2467CC;
   margin:0in;
   margin-bottom:.0001pt;
}   

table.main h3 {
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size:   18px;
   font-weight: bold;
   font-style:  italic;
   color:       #2467CC;
   margin:0in;
   margin-bottom:.0001pt;
}   

table.main h4 {
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size:   14px;
   font-weight: bold;
   color:       #2467CC;
   margin:0in;
   margin-bottom:.0001pt;
}   

table.hed td {
   border:       3px solid #EDF3FD;
   font-family:  Verdana,Arial,Helvetica,sans-serif;
   font-size:    60px;
   color:        #2467CC;
   background-color: #FFFCF1;
}

table.banner td {
   border:       3px solid #EDF3FD;
   font-family:  Verdana,Arial,Helvetica,sans-serif;
   font-size:    18px;
   color:        #2467CC;
   background-color: #FFFCF1;
}

table.hairline td {
   border:       1px solid #000000;
   font-family:  arial,helvetica,sans-serif;
   font-size:    10px;
   color:        #2467CC;
}


table.pix td {
   font-family:  arial,helvetica,sans-serif;
   font-size:    10px;
   color:        #2467CC;
}

table.chart td {
   font-family:  arial,helvetica,sans-serif;
   font-size:    14px;
   color:        #2467CC;
}

.ref {
   font-family:  arial,helvetica,sans-serif;
   font-size:    10px;
   color:        #2467CC;
}